/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles  background: #CCCCCC url(waterbg.jpg) repeat fixed;  background: #006666;
text-decoration: blink;   */
/***********************************************/
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: small;
	text-align: justify;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #006666;
	}
body {
	background: #CCCCCC url(images/body-bg.jpg) repeat fixed;
}
#body-inner li {
	background: url('images/list-icon.gif') no-repeat 2px 4px;
	list-style-type: none; 
	margin-left:0px; 
	margin-right:0px; 
	margin-top:0px; 
	margin-bottom:6px; 
	padding-left:18px; 
	padding-right:18px; 
	padding-top:0px; 
	padding-bottom:0px
}
body,td,th {
    margin-left: auto; 
	margin-right: auto;
	font-size: medium;
	color: #333333;
}
.style8 {font-size: small; color: #333333; font-weight: bold;}
.style11 {font-size: small; font-weight: bold; }
.style12 {font-size: small; color: #333333; }
.style13 {font-size: x-large}
.style21 {color: #333333; font-weight: bold; font-size: 14px; }
.style22 {
	font-size: 14px;
	color: #3399FF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style23 { 
font-size: xx-large
}
.style24 {color: #CC9900}
.style25 {font-size: large}
.style26 {font-size: large; font-weight: bold; color: #FF0000}
.style27 {font-size: large; font-weight: bold; color: #000000}
/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #000099;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
	color: #FF0000;
}

/************** header tag styles **************/

h1{
 font: bold 48px 'Times New Roman', Times, serif;
 color: #FFFF00;
 margin: 0px;
 padding: 0px;
 text-align: center;
}

h2{
 font: bold 114% Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
 text-align: center;
}

h3{
 font: bold 120% Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h4{
 font: bold 120% Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: bold 120% Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h6{
 font: bold 120% Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

.style5 {
	font-size: large;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
}

/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
	height: auto;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Verdana, Arial, Helvetica, sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 145px;
	left: 33px;
	right: 2%;
	width:93%;
	background-color: #ffffff;
}
#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: absolute;
	top: -13px;
	left: 42px;
	right: 2%;
	width:93%;
	height: 170px;
	
}

#pageNav{
	float: left;
	width:160px;
	padding: 1px;
	height: auto;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 5px 15px 0px;
	margin:0px 0px 0px 178px;
	border-left: 1px solid #ccd2d2;
}

html body .content {height: auto;}

/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 8px 8px 8px 8px;
	color: #FFCC00;
	font-weight: bold;
	text-decoration: none;
	
	}

/************** utility styles *****************/

#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 0px;
	color: #919999;
}

#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 14px 10px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	font: bold 175% Arial,sans-serif;
	color: #000066;
	margin:0px;
	padding: 0px;
    text-decoration: none;
}
#pageName img{
	position: absolute;
	top: 2px;
	right: 6px;
	padding: 0px;
	margin: 0px;
	left: 750px;
	width: 190px;
}

/************* globalNav styles ****************/

#globalNav{
position: relative;
width: 100%;
height: 32px;
color: #cccccc;
padding: 0px;
margin: 0px;
background-image:  url(images/glbnav_background.gif);
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 3px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 27px;
	z-index: 100;
}


a.glink, a.glink:visited{
  	font-size: small;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	background-image:  url(images/glblnav_selected.gif);
	text-decoration: none;
}

.skipLinks {display: none;}

/************ subglobalNav styles **************/

.subglobalNav{
	position: absolute;
	top: 84px;
	left: 0px;
	/*width: 100%;*/
	min-width: 640px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #ffffff;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #cccccc;
}

/************** feature styles *****************/

.feature{
    padding: 0px 10px 10px 10px;
	font-size: 80%;
	min-height: 200px;
	height: auto;
}
html body .feature {height: auto;}

.feature h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: large;
	padding: 0px 0px 5px 0px;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 10px;
}

/************** feature top styles *****************/

.photo img{
	float: none;
	padding: 0px 10px 0px 0px;
}


/*************** story styles ******************/

.story {
	padding: 0px 0px 0px 10px;
	font-size: small;
	color: #333333;
	text-align: justify;
}

.story h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	color: #333333;
	font-size: large;
}

.story h4{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	color: #333333;
	font-size: large;
}
.img{
	float: left;
	padding: 0px 10px 0px 0px;
}

.story p {
	padding: 0px 24px 10px 10px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
    padding-top: 0px;
	padding-left: 0px;
	padding-right: 10px;
	text-align: justify;
	font-size: small; color: #333333;
}

td.storyRight{
	padding-left: 8px;
	padding-top: 0px;
	padding-right: 1px;
	text-align: justify;
	font-size: small; color: #333333;
	}

h3{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 120%;
 font-weight: bold;
 color: #333333;
 margin: 0px;
 padding: 0px;
}
h4{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 120%;
 font-weight: bold;
 color: #333333;
 margin: 0px;
 padding: 0px;
 }
.style8 {color: #333333}
.style11 {font-size: small}
.style12 {font-size: small; color: #333333; }

/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #990033;
	padding: 10px 10px 10px 10px;
	margin-top: -1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #EBEDED;
	background-image: none;
}

#siteInfo img{
	padding: 4px 1px 0px 0px;
	vertical-align: middle;
}


/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 1px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 5px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:  url(bg_nav.jpg);
	font-weight: bold; color: #333;
	padding: 3px 0px 3px 10px;
	
}

#sectionLinks a:hover{
	border: 1px solid #330000;
	background-color: #BEB06F;
	background-image: none;
	font-weight: bold; color: red;
	text-decoration: none;
}

/************* relatedLinks styles **************/

.relatedLinks{
	margin: 1px;
	padding: 1px 0px 10px 5px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
}

#advert img{
	display: block;
}
.rightimg {
  float: right;
  margin-left: 3px;
  margin-right: 8px;
  margin-bottom: 6px;
 } 
.leftimg {
  float: left;
  margin-left: 3px;
  margin-right: 8px;
  margin-bottom: 6px;
  }
